@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700;800&display=swap');
body {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  margin: 0;
  background-color: #f4f4f4;
  position: relative;
  padding: 0;
  background: url('../img/logo-back03.png');
  position: relative;
  overflow: hidden;
  font-family: 'Montserrat', sans-serif;
}
a {
  text-decoration: none;
  color: #FFF;
}
a:hover {
  color: #FF9933;
}
.overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: radial-gradient(circle, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.7) 100%);
  pointer-events: none;
}
.wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
}
.logo-container {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
}
.logo {
  width: 200px;
  height: 200px;
}
.container {
  display: grid;
  grid-template-columns: repeat(2, 400px);
  grid-template-rows: repeat(2, 300px);
  gap: 20px;
  position: relative;
}
.rectangle {
  width: 370px;
  height: 300px;
  background-color: #b1acba;
  font-size: 1.8rem;
  line-height: 1.8rem;
  display: table-cell;
  vertical-align: middle;
  font-weight: 500;
  padding: 0 25px;
  background-size: cover;
  background-position: top right;
  background-blend-mode: multiply;
  filter: grayscale(60%);
  transition: filter 0.3s ease;
	
}
.rectangle:hover {
  background-color: #6e6976;
  filter: grayscale(0%);
	
}
@media (max-width: 820px) {
  body {
    overflow: auto;
    display: block;
  }
  .wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 20px;
  }
  .logo-container {
    position: relative;
    margin-bottom: -20px;
    top: auto;
    left: auto;
    transform: none;
  }
  .logo {
    width: 150px;
    height: auto;
  }
  .container {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .rectangle {
    width: 100%;
    max-width: 370px;
    height: 150px;
    text-align: center !important;
    padding: 0 15px;
  }
}